cutlass::platform::remove_cv< T > Struct Template Reference

std::remove_cv

`#include <platform.h>`

## Public Types

typedef remove_volatile< typename remove_const< T >::type >::type | type

## Member Typedef Documentation

template<typename T >

typedef remove_volatile<typename remove_const<T>::type>::type cutlass::platform::remove_cv< T >::type

The documentation for this struct was generated from the following file:

- platform.h